/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc101              { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc102              { /* Common */
	border          :   0.00pt none #d3d3d3;
	clip            : rect(0.00pt,606.00pt,0.75pt,0.00pt);
	}
.cc103              { /* Common */
	font            : 10pt 'Calibri';
	color           : #000000;
	}
.cc104              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e10            { /* login009004.jpg */
	background      : transparent url(login009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             :  57.75pt;
	width           : 606.75pt;
	height          :  75.00pt;
	}
div#e9              { /* www.certificateofservice... */
	position        : absolute;
	left            : 134.25pt;
	top             :  12.75pt;
	width           : 439.50pt;
	height          :  27.75pt;
	}
div#e8              { /* ...we can mail that! */
	position        : absolute;
	left            : 137.25pt;
	top             :  46.50pt;
	width           : 371.25pt;
	height          :  24.75pt;
	}
span#e7             { /* login009003.jpg */
	background      : transparent url(login009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             :  39.00pt;
	width           : 606.00pt;
	height          :   0.75pt;
	}
img#e6              { /* login009002.jpg */
	position        : absolute;
	left            : 702.00pt;
	top             :   3.00pt;
	width           :  34.50pt;
	height          :  34.50pt;
	}
div#e5              { /* User Agreement Revised J... */
	position        : absolute;
	left            :   3.75pt;
	top             : 217.50pt;
	width           : 732.75pt;
	height          :3165.75pt;
	}
div#e4              { /* (c) 2020. BK Attorney Se... */
	position        : absolute;
	left            :   5.25pt;
	top             :3489.00pt;
	width           : 251.25pt;
	height          :  63.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 688.50pt;
	top             :3505.50pt;
	width           :  41.25pt;
	height          :  36.75pt;
	}
input#e2            { /* Button onclick="self.clo... */
	background-color: #ececec;
	position        : absolute;
	left            : 304.50pt;
	top             :3340.50pt;
	width           : 107.25pt;
	}
span#e1             { /* login003001.jpg */
	background      : transparent url(Login_Page.png) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :   5.25pt;
	width           : 126.00pt;
	height          : 179.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/